Bug 76419 - BUGZILLAASSISTANT: display redirect info to redmine, since website bugs are filed there now (was: no version for website bugs)
Summary: BUGZILLAASSISTANT: display redirect info to redmine, since website bugs are f...
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
4.2.3.1 rc
Hardware: Other Linux (All)
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-20 23:18 UTC by krishna e bera
Modified: 2015-04-21 15:31 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description krishna e bera 2014-03-20 23:18:47 UTC
Bug Submission Assistant on libreoffice.org has no place to choose version number for the website.

1. click Get Help
2. sign in to account
3. choose WWW
4. choose BUGZILLAASSISTANT (closest thing to "Bug Submission Assistant")
5. choose Ubuntu
6. look for version - only LibreOffice versions shown. 
Cannot continue without choosing a version, so choose any.

Now Subject and Long Description appears, etc.
Operating System: Ubuntu
Version: 4.2.3.1 rc
Comment 1 Adolfo Jayme 2014-03-21 00:48:01 UTC
On the contrary, the option should be removed (or adapted) from the assistant. Website bugs are now reported at https://redmine.documentfoundation.org
Comment 2 A (Andy) 2014-03-22 10:14:29 UTC
@Adolfo: Where can I find information about this Redmine tool and what and why should be reported there?
Comment 3 Adolfo Jayme 2014-03-23 11:19:22 UTC
(In reply to comment #2)
> @Adolfo: Where can I find information about this Redmine tool and what and
> why should be reported there?

https://bugs.freedesktop.org/describecomponents.cgi?product=LibreOffice (scroll to bottom)
https://wiki.documentfoundation.org/Redmine
Comment 4 retired 2014-03-31 08:54:46 UTC
title adjusted. BSA should display redirect info as soon as user selects www component.

Not sure if using more than one tracker is smart though. I understand that redmine has more features than bugzilla but it makes things more difficult to keep track of.

Setting to NEW since valid enhancement request.
Comment 5 A (Andy) 2014-03-31 19:59:35 UTC
@Adolfo: Thank you for the links.


I have taken a look at Redmine and I would also agree with Foss.  I think it is better to have only one bug tracker, because for new users or not that experienced users this is really confusing, even if Redmine has maybe better features for WWW bugs.  And I don't want to challenge Redmine I only want to say that we should think once more whether it is really good and intuitive to have several systems.  
In addition, if you go in LO 4.2.2.1 to HELP -> SEND FEEDBACK then you will get to the Bugzilla bug tracker and there you can choose the component WWW, but you will not get any information about Redmine and we can not expect that users take the time to study this bug tracking issue more in detail on other further webpages, especially if they find no hint about this on the SEND FEEDBACK webpage.  But even then I think it would be easier and more intuitive to have only one system.
Comment 6 Buovjaga 2015-04-21 15:31:36 UTC
Closing as WONTFIX. BSA has gone away and in the (hopefully near) future we will be using BZ's improved guided entry template: http://bugzilla.readthedocs.org/en/latest/integrating/templates.html#particular-templates